.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8ad8343a-b887-aeb2-1401-e1acd05bebba {
text-align: center !important;
}
.lfr-layout-structure-item-bd789a23-1c93-3324-d951-1575cdb94a94 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bd789a23-1c93-3324-d951-1575cdb94a94) !important;
}
.lfr-layout-structure-item-6c93013e-26e9-15e0-1129-9e2c1d4fcd85 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ff630668-24aa-629a-0491-cde1e9674fb4 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-57bcaed4-d254-cfca-a30e-2b6584e9c093 {
background-color: adif-secondary !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-57bcaed4-d254-cfca-a30e-2b6584e9c093) !important;
}
.lfr-layout-structure-item-cb6e7042-231e-2ec1-85f0-24e5543303a4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cb6e7042-231e-2ec1-85f0-24e5543303a4) !important;
}
